<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Boogyman</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0B9T8CPVN</Web>
  <Summary>Monsters don't only exist in children's imaginations...

Thinking they’ve caught their prey, the monsters pursuing Father Death and Elliott are surprised to find that maybe there are some Elders left in the world. But that won’t deter them from pursuing the boy and his protector…or destroy anyone who gets in their way. And any reprieve granted to the boogyman and his ward is temporary at best!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9T8CPVN]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Horror, Fantasy</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
